<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <nav>
        <ul>
            <li><a href="/register">
                add employee
            </a></li>
        </ul>
    </nav>
    <div class="search">
        <form class="search-form">
            <div class="form_contain">
                <input type="text" id="searchInput" placeholder="Enter your search query">
            </div>
            <div class="form_contain">
                <button type="submit">Search</button>
            </div>
        </form>
    </div>
    <!-- <table class="table1">
        <tr>
            <td>name</td>
            <td>employeeId</td>
            <td>Gender</td>
            <td>Designation</td>
            <td>Department</td>
            <td>Action 1</td>
            <td>Action 2</td>
        </tr>
        <tbody class="container1">
            <tr class="datas1"></tr>
        </tbody>



    </table>
     -->
     <div class="container">
        
     </div>
</body>
<script src="https://cdnjs.cloudflare.com/ajax/libs/axios/1.4.0/axios.min.js" integrity="sha512-uMtXmF28A2Ab/JJO2t/vYhlaa/3ahUOgj1Zf27M5rOo8/+fcTUVH0/E0ll68njmjrLqOBjXM3V9NiPFL5ywWPQ==" crossorigin="anonymous" referrerpolicy="no-referrer"></script>
<script src="js/main.js"></script>
</html>